Subject: "The Herbalist" Cd-Rom

From: [email-masked]
Date: Thu, 6 Oct 94 19:46:13 -0500

Today I purchased "The Herbalist" cd-rom database for $44.95, $10 off the
list proce. I've only spent about 30 minutes with it so far but it appears
to be quite extensive at just under 50 MB. It contains both DOS and Windows
versions. The few herbs I have looked-up have very extensive descriptive
text.